<?php

namespace Database\Seeders;

use App\Models\MasterMeja;
use Illuminate\Database\Seeder;

class MasterMejaSeeder extends Seeder
{
    public function run(): void
    {
        MasterMeja::factory()->count(10)->create(['is_active' => true]);
    }
}
